yaleman
I've (seemingly) successfully installed the Horizon view client, but when attempting to connect I'm getting an error in firefox - basically the "vmware-view" protocol handler isn't install(ing)?  … (Show more)
in VMware View